Changes between Version 98 and Version 99 of EducationalAssignments/SecurityLayerPartOne

Changes between Version 98 and Version 99 of EducationalAssignments/SecurityLayerPartOne

Please note that these Trac pages are no longer being updated. Wiki contents/documentation have moved to GitHub.

Changes between Version 98 and Version 99 of EducationalAssignments/SecurityLayerPartOne

Please note that these Trac pages are no longer being updated. Wiki contents/documentation have moved to GitHub.

Changes between Version 98 and Version 99 of EducationalAssignments/SecurityLayerPartOne

Show
Ignore:
Timestamp:
05/23/12 07:10:45 (7 years ago)
Author:
ericms
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • EducationalAssignments/SecurityLayerPartOne

    v98 v99  
    6464 * command line errors: 
    6565 
    66 '''restrictions.default is missing:''' In the above command line call, you must have `repy.py`, restrictions.default encasementlib.repy, the security layer and the program you want to run in the current working directory.  If any or all of the above files are not in that directory then you will not be able to repy files.  It is likely you are trying to run repy files from the wrong directory, if this is the case.  Since `repy.py` exists in multiple directories, it is possible to run `.repy` files from directories other than the the one you are supposed to use.  However, this will always cause an error 
     66'''files are missing:''' In the above command line call, you must have `repy.py`, restrictions.default encasementlib.repy, the security layer and the program you want to run in the current working directory.  If any or all of the above files are not in that directory then you will not be able to repy files.  If this is the case, it is likely you are trying to run repy files from the wrong directory.  Since `repy.py` exists in multiple directories, it is possible to run `.repy` files from directories other than the the one you are supposed to use 
    6767 
    6868 * Downloading the wrong version of seattle: 
    6969 
    70 Seattle is operating system dependent.  If you download the windows version, you need to use the windows command line.  For windows 7 this is powershell.  You can open a new terminal by going to start, search, type powershell.  If you downloaded the linux version you must use a linux OS 
     70Seattle is operating system dependent.  If you download the windows version, you need to use the windows command line.  For windows 7 this is powershell.  You can open a new terminal by going to start, search, type powershell.  If you downloaded the linux version you must use a linux OS and linux terminal 
    7171 
    7272Advanced trouble shooting: